Subject: Re: [PATCH] cvsimport: introduce -L<imit> option to workaround memory leaks

From: Jakub Narebski <[email-masked]>
Date: Fri, 26 May 2006 07:29:49 +0200

Linus Torvalds wrote:

> 200k commits at 6k commits per hour is about a day and a half (plus the 
> occasional packing load). Taking that long to import a CVS archive is 
> horrible. But I guess it _is_ several years of work, and I guess you 
> really have to do it only once, but still.

And how parsecvs (which as far as I remember didn't have incremental mode)
compares wrt speed to git-cvsimport? It is supposed to be faster...

-- 
Jakub Narebski
Warsaw, Poland